Wednesday, 1 November 2017

Aptik v17.10 Released

Aptik v17.10 is now available. It fixes some issues in newer releases of Ubuntu and Gtk+ toolkit.

What's New

  • Fixed: Message dialogs were unreadable on Ubuntu 17.04 and up
  • Fixed: Cache backup and restore fails if backup path has spaces
  • Fixed some issues
  • Updated build scripts

Installation

Ubuntu-based Distributions (Ubuntu, Linux Mint, etc)

Packages are available in the Launchpad PPA for supported Ubuntu releases. Run the following commands in a terminal window:

sudo add-apt-repository -y ppa:teejee2008/ppa
sudo apt-get update
sudo apt-get install aptik

For older Ubuntu releases which have reached end-of-life, DEB and RUN files can be downloaded from the Releases page.

Debian

DEB and RUN files can be downloaded from the Releases page.

Other Linux Distributions

This application is meant to be used only on Ubuntu-based distributions. It depends on apt and other debian-specific tools to backup and restore packages.

1 comment:

  1. Woah,Thank God!They have fixed some major issues.Ubuntu is really getting famous and a lot people are starting to use it.I will also try Ubuntu.

    ReplyDelete